@charset "UTF-8";
@import url(/Web-home/fnct/bbs/bbs_common/css/board_common.css);

/* list */
._fnctWrap.new_prof{line-height: 2 !important; border-top: .2rem solid #2c2c2c; border-bottom: .2rem solid #2c2c2c;}
.new_prof .prfl-list{display: flex; flex-wrap: wrap; margin: 0 -3rem; padding: 1rem 0;}
.new_prof .prfl-list li{width: 50%; padding: 3rem;}
.new_prof .prfl-list .profile-box{display: flex; flex-wrap: wrap;}
.new_prof .prfl-list .thumbnail{width: 20rem; position: relative; padding-bottom: 125%; border-radius: 1rem; overflow: hidden; border: .1rem solid #e0e0e0;}
.new_prof .prfl-list .thumbnail.noimg{border: 0;}
.new_prof .prfl-list .thumbnail img{position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover;}
.new_prof .prfl-list .artclInfo{width: calc(100% - 20rem); padding-left: 4rem;}
.new_prof .prfl-list .prfl-name{display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.new_prof .prfl-list .prfl-name strong{font-size: 3rem; color: #121212; font-family: pb; display: block; line-height: 3.5rem;}
.new_prof .prfl-list .prfl-name a{border: .1rem solid #b8b8b8; border-radius: .5rem; font-size: 1.4rem; color: #555555; font-family: pm; display: inline-block; padding: .25rem 4.1rem .25rem 1.5rem; position: relative;}
.new_prof .prfl-list .prfl-name a::after{content:""; display: block; position: absolute; width: .9rem; height: .9rem; background: url(../images/ic-profl-more.png) no-repeat center center / cover; top: 50%; margin-top: -.45rem; right: 1.5rem; transition: transform .5s;}
.new_prof .prfl-list .prfl-name a:hover{color: white; background-color: #555555; border: .1rem solid #555555;}
.new_prof .prfl-list .prfl-name a:hover::after{background: url(../images/ic-profl-more-hover.png) no-repeat center center / cover; transform: rotate(180deg);}
.new_prof .prfl-list .profile-list{background: #f5f8fd url(../images/bg-list.png) no-repeat right -6.3rem bottom -5.7rem / 23.1rem; border-radius: 1rem; padding: 2.4rem 3rem; margin-top: 2.9rem;}
.new_prof .prfl-list .profile-list.none{background: #f5f8fd}
.new_prof .prfl-list .artclInfo dl{display: flex; flex-wrap: wrap; gap:0 1rem; margin-bottom: 1.5rem;}
.new_prof .prfl-list .artclInfo dl:last-child{margin-bottom: 0;}
.new_prof .prfl-list .artclInfo dt{font-family: psb; font-size: 1.6rem; color: #102453; width: 7.5rem; line-height:1.5; padding-left: 1.5rem; position: relative;}
.new_prof .prfl-list .artclInfo dt::before{content:""; display: block; position: absolute; left: 0; top: 0.8rem; width: .5rem; height: .5rem; border-radius: 50%; background-color: #6d7387;}
/* .new_prof .prfl-list .artclInfo dt{font-family: psb; font-size: 1.6rem; color: #102453; width: 11rem; padding-left: 2.5rem; background-repeat: no-repeat; background-position: left top .7rem; background-size: 1.5rem;}
.new_prof .prfl-list .artclInfo dl.icon1 dt{background-image: url(../images/ic-icon1.png);}
.new_prof .prfl-list .artclInfo dl.icon2 dt{background-image: url(../images/ic-icon2.png);}
.new_prof .prfl-list .artclInfo dl.icon3 dt{background-image: url(../images/ic-icon3.png);}
.new_prof .prfl-list .artclInfo dl.icon4 dt{background-image: url(../images/ic-icon4.png);}
.new_prof .prfl-list .artclInfo dl.icon5 dt{background-image: url(../images/ic-icon5.png);}
.new_prof .prfl-list .artclInfo dl.icon6 dt{background-image: url(../images/ic-icon6.png);}
.new_prof .prfl-list .artclInfo dl.icon7 dt{background-image: url(../images/ic-icon7.png);} */
.new_prof .prfl-list .artclInfo dd{font-size: 1.6rem; color: #333333; width: calc(100% - 8.5rem); line-height:1.5;}
.new_prof .prfl-list .artclInfo dd a{color: #333333;}

/* view */
.view-header{display: flex; flex-wrap: wrap; justify-content: space-between; align-items: stretch; padding-bottom: 6rem; padding-top: 6rem;}
.view-header .thumbnail-box{position: relative;}
.view-header .thumbnail-box h1{font-size: 1.8rem; line-height: 2.5rem; color: #d1d8eb; font-family: peb; margin-top: 2rem;}
.view-header .thumbnail{width: 20rem; padding-bottom: 27rem; position: relative; border-radius: 1rem; overflow: hidden; border: .1rem solid #e0e0e0;}
.view-header .thumbnail img{position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover;}
.view-header .artclInfo{width: calc(100% - 20rem); padding-left: 5rem;}
._prFlLinkView .artclTitle{display: flex; flex-wrap: wrap; justify-content: space-between;}
._prFlLinkView .artclTitle strong{font-size: 3rem; font-family: pb; color: #121212; line-height: 3.5rem; display: block;}
._prFlLinkView .artclTitle .homepage{text-indent: -9999rem; width:3.5rem; height: 3.5rem; border-radius: .7rem; background: #d1d1d1 url(../images/btn-home.png) no-repeat center center / 1.5rem; display: block;}
._prFlLinkView .artclTitle .homepage:hover{background-color: #02a3da}
._prFlLinkView .profile-list{background: #f5f8fd url(../images/bg-list.png) no-repeat right -6.3rem bottom -5.7rem / 23.1rem; border-radius: 1rem; padding: 2.4rem 3rem 2.1rem; margin-top: 1.8rem;}
._prFlLinkView .profile-list dl{display: flex; flex-wrap: wrap; gap:0 1rem; margin-bottom: .4rem;}
._prFlLinkView .profile-list dl:last-child{margin-bottom: 0;}
._prFlLinkView .profile-list dt{font-family: psb; font-size: 1.6rem; color: #102453; width: 11rem; padding-left: 1.5rem; position: relative;}
._prFlLinkView .profile-list dt::before{content:""; display: block; position: absolute; left: 0; top: 1.3rem; width: .5rem; height: .5rem; border-radius: 50%; background-color: #6d7387;}
/* ._prFlLinkView .profile-list dt{font-family: psb; font-size: 1.6rem; color: #102453; width: 11rem; padding-left: 2.5rem; background-repeat: no-repeat; background-position: left top .7rem; background-size: 1.5rem}
._prFlLinkView .profile-list dl.icon1 dt{background-image: url(../images/ic-icon1.png);}
._prFlLinkView .profile-list dl.icon2 dt{background-image: url(../images/ic-icon2.png);}
._prFlLinkView .profile-list dl.icon3 dt{background-image: url(../images/ic-icon3.png);}
._prFlLinkView .profile-list dl.icon4 dt{background-image: url(../images/ic-icon4.png);}
._prFlLinkView .profile-list dl.icon5 dt{background-image: url(../images/ic-icon5.png);}
._prFlLinkView .profile-list dl.icon6 dt{background-image: url(../images/ic-icon6.png);}
._prFlLinkView .profile-list dl.icon7 dt{background-image: url(../images/ic-icon7.png);} */
._prFlLinkView .profile-list dd{font-size: 1.6rem; color: #333333; width: calc(100% - 12rem);}
._prFlLinkView .profile-list dd a{color: #333333;}
._prFlLinkView .detail-box{padding: 3.3rem 0 3rem; border-bottom: .1rem solid rgba(204,207,221,.5);}
._prFlLinkView .detail-box:first-child{border-top: .1rem solid #7f8384;}
._prFlLinkView .detail-box:last-child{border-bottom: 0;}
._prFlLinkView .detail-box h2{font-size: 2.6rem; color: #2d2d2d; font-family: pb; padding-left: 2rem; position: relative; line-height: 4rem; margin-bottom: 1.2rem;}
._prFlLinkView .detail-box h2::before{content:""; display: block; position: absolute; left: 0; top: .8rem; width: .5rem; height: 2.4rem; border-radius: 2rem; background-color: #2d2d2d;}
._prFlLinkView .detail-box li{padding-left: 2rem; font-size: 1.7rem; color: #555555; position: relative; margin-bottom: .4rem;line-height: 2;}
._prFlLinkView .detail-box li:last-child{margin-bottom: 0;}
._prFlLinkView .detail-box li::before{content:""; display: block; position: absolute; left: 0; top: 1.4rem; width: .6rem; height: .6rem; border-radius: 50%; background-color: #555555;}

/*._prFlView.none .view-header .thumbnail-box h1{display: none;}*/
._prFlView.none ._prFlLinkView .profile-list{background: #f5f8fd;}


@media screen and (max-width: 1200px) {
    .new_prof .prfl-list{margin: 0;}
    .new_prof .prfl-list li{width: 100%; padding: 0; margin: 0 3rem; padding: 3rem 0;}
    .new_prof .prfl-list li:first-child{border-top: 0;}
}

@media screen and (max-width: 768px) {
    .new_prof .prfl-list .profile-box{flex-direction: column;}
    .new_prof .prfl-list .prfl-name strong{font-size: 2.5rem;}
    .new_prof .prfl-list .thumbnail{margin: 0 auto; padding-bottom: 25rem;}
    .new_prof .prfl-list .artclInfo{width: 100%; padding-left: 0; margin-top: 2rem;}
    .new_prof .prfl-list .profile-list{margin-top: 1.5rem; padding: 1.5rem 2rem;}

    .view-header{flex-direction: column;}
    .view-header .thumbnail{margin: 0 auto;}
    .view-header .thumbnail-box{ padding-bottom: 5rem;}
    .view-header .thumbnail-box h1{left: auto; right: 0; font-size: 1.4rem; line-height: 2rem; text-align: center; width: 100%;}
    .view-header .artclInfo{width: 100%; padding-left: 0; margin-top: 2rem;}
    ._prFlLinkView .profile-list{margin-top: 1.5rem; padding: 1.5rem 2rem;}
    ._prFlLinkView .detail-box h2{font-size: 2.2rem;}
    ._prFlLinkView .detail-box li{font-size: 1.6rem;}
    ._prFlLinkView .detail-box li::before{top: 1.3rem;}
}